
if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
        if($..uselogserver contains "true") then {
		# Packetfence Admin Audit log
		local3.info     action(type="omfwd"   target="{{graylog_ip}}" port="22000" protocol="tcp" )
		# local3.info action(type="omfwd" target="{{elastic_ip}}" port="5000" protocol="udp" template="json-template" )

	}
	
	# Alles lokal speichern
	local3.info		action(type="omfile"  file="/var/log/rsyslog/packetfence_admin_audit.log" )
}


